Bug 1728270 - appliance_console: After configuring the "Logfile Configuration" and then running "Harden Appliance Using SCAP Configuration", the old filesystem is not removed from fstab
Summary: appliance_console: After configuring the "Logfile Configuration" and then run...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.10.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.8
Assignee: Brandon Dunne
QA Contact: Md Nadeem
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1720223
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-09 13:45 UTC by Satoe Imaishi
Modified: 2019-08-13 08:35 UTC (History)
6 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1720223
Environment:
Last Closed: 2019-08-13 08:35:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2466 None None None 2019-08-13 08:35:46 UTC

Comment 3 CFME Bot 2019-07-22 20:37:10 UTC
New commit detected on ManageIQ/manageiq-appliance/hammer:

https://github.com/ManageIQ/manageiq-appliance/commit/c2d302c10bfdf40ca2b2c0821f0576ba2995fa0f
commit c2d302c10bfdf40ca2b2c0821f0576ba2995fa0f
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Mon Jul  8 18:21:32 2019 -0400
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Mon Jul  8 18:21:32 2019 -0400

    Update dependency on manageiq-appliance_console

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1728270
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1728403

 manageiq-appliance-dependencies.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 6 errata-xmlrpc 2019-08-13 08:35:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2466


Note You need to log in before you can comment on or make changes to this bug.